{
	"name": "form/nc/report/wip-value/grid.json",
	"grid": [
		{
			"name": "wip_value",
			"tab": "production_order",
			"query": "form/nc/report/wip-value/query/production_order.json",
			"column": "form/nc/report/wip-value/column/production_order.json"
		},
		{
			"name": "wip_value",
			"tab": "order_row-sales",
			"query": "form/nc/report/wip-value/query/order_row-sales.json",
			"column": "form/nc/report/wip-value/column/order_row.json"
		},
		{
			"name": "wip_value",
			"tab": "order_row-purchase",
			"query": "form/nc/report/wip-value/query/order_row-purchase.json",
			"column": "form/nc/report/wip-value/column/order_row.json"
		}
	]
}
